### Method

# WebKit2WebExtension DOMElement get_child_element_count

deprecated: 2.22

#### Declaration [src]

    gulong
    webkit_dom_element_get_child_element_count (
      WebKitDOMElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMElement:child-element-count`

#### Return value

Type: `gulong`

A #gulong.